Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513416 - Inode utilization on volume dashboard is not correct
Summary: Inode utilization on volume dashboard is not correct
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-monitoring-integration
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Darshan
QA Contact: Rochelle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 11:33 UTC by Martin Kudlej
Modified: 2017-12-18 04:39 UTC (History)
5 users (show)

Fixed In Version: tendrl-monitoring-integration-1.5.4-4.el7rhgs.noarch
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-18 04:39:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3478 normal SHIPPED_LIVE RHGS Web Administration packages 2017-12-18 09:34:49 UTC
Github Tendrl gluster-integration issues 481 None None None 2017-11-16 13:41:36 UTC
Github Tendrl monitoring-integration issues 271 None None None 2017-11-16 14:21:05 UTC

Description Martin Kudlej 2017-11-15 11:33:44 UTC
Description of problem:
This bug is based on this comment 1507930#c4
I was asked to file separated BZ in comment 1507930#c7

Comment 2 Rochelle 2017-11-22 08:26:45 UTC
Created a volume from the imported cluster and mounted the volume. 
"Inode available" matches the inodes available on the mounted volume.

Moving this bug to verified.

Comment 5 errata-xmlrpc 2017-12-18 04:39:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3478


Note You need to log in before you can comment on or make changes to this bug.